package at.vvo.omds.helpers;

public class GuiProdukt {
    boolean notIncluded;
    Object produkt;

    public GuiProdukt(Object produkt) {
        this.produkt = produkt;
        this.notIncluded = false;
    }

    public GuiProdukt(Object produkt, boolean isNotIncluded) {
        this.produkt = produkt;
        this.notIncluded = isNotIncluded;
    }

    public boolean isNotIncluded() {
        return notIncluded;
    }

    public void setNotIncluded(boolean notIncluded) {
        this.notIncluded = notIncluded;
    }

    public Object getProdukt() {
        return produkt;
    }

    public void setProdukt(Object produkt) {
        this.produkt = produkt;
    }
}
